.version.contact /* version checker */
{
	color: #00001A;
	background-color: #8FA07A;
}

.html
{
	background: #FFFFFF url("../images/back.png") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 524.9760425020048px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -158px;
	margin-bottom: -162px;
}

#pu113
{
	width: 0.01px;
	margin-left: -100px;
}

#u113
{
	z-index: 2;
	padding-bottom: 10px;
}

#u113_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u114
{
	z-index: 3;
	width: 337px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 402px;
}

#u357
{
	z-index: 7;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 960px;
}

#u113-bw
{
	z-index: 2;
	height: 148px;
}

#u426-4
{
	z-index: 8;
	width: 151px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 553px;
}

#u433-4
{
	z-index: 12;
	width: 234px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 127px;
	left: 385px;
}

#u432-4
{
	z-index: 16;
	width: 733px;
	min-height: 43px;
	margin-left: 113px;
	margin-top: 445px;
}

#u155
{
	z-index: 5;
	width: 1160px;
	left: -100px;
	margin-top: 13px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 158px;
	padding-bottom: 141px;
}

#page .verticalspacer
{
	clear: both;
}

